Skip to main content
`Ctrl`+`K`

# DMDARestoreSubdomainCornersIS

Restores the `IS` obtained with `DMDAGetSubdomainCornersIS()`

## Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDARestoreSubdomainCornersIS(DM dm, IS *is)

Not Collective

## Input Parameters

- dm - the `DM` object

- is - the index set

## See Also

DMDA - Creating vectors for structured grids, `DM`, `DMDA`, `DMDAElementType`, `DMDASetElementType()`, `DMDAGetSubdomainCornersIS()`

## Level

intermediate

## Location

src/dm/impls/da/dagetelem.c

Index of all DMDA routines
Table of Contents for all manual pages
Index of all manual pages